import { z } from "zod"

export const buildSitesUpdateSchema = z.object({

    siteNo: z.string().optional(),
    siteName: z.string().optional(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional()

});

export type BuildSitesUpdate = z.infer<typeof buildSitesUpdateSchema>;
